C
C SUBROUTINE 'TLOG'
C =================
C
C Temporarily stop any logging or reinstate logging
C (logging, if any, as defined in TRWSET call)
C
      SUBROUTINE TLOG (LOGTYP)
C
C Parameters:
C
C      LOGTYP (I)   Logical flag =.true.   restore logging
C                                = .false. suspend logging
C
C====== Specification statements
C
      LOGICAL LOGTYP
      LOGICAL LOG
      COMMON /TTCOMN/ LUNR, LUNW, LUNLR, LUNLW, MODETT, LOG
      SAVE /TTCOMN/
C
C====== Set logging flag
C
      LOG = LOGTYP
      RETURN
      END
